[Strings]
CrashReporterProductErrorText2=Thunderbird a întâlnit o problemă și s-a închis neașteptat. Vom încerca să restaurăm filele și ferestrele la repornire.\n\nDin păcate, raportorul de defecțiuni nu poate să trimită un raport de defecțiuni.\n\nDetalii: %s
CrashReporterDescriptionText2=Thunderbird a întâlnit o problemă și s-a închis neașteptat. Vom încerca să restaurăm filele și ferestrele la repornire.\n\nPentru a ne ajuta să diagnosticăm și să reparăm problema, ne poți trimite un raport de defecțiuni.
